lucid lynx

Java от Sun (Oracle) в Ubuntu 10.04 Lucid Lynx в Firefox

Java от Sun (Oracle) в Ubuntu 10.04 Lucid Lynx

После обновления ubuntu до версии 10.04 (lucid lynx) перестал работать java plugin в firefox. Ранее у меня был установлен openjdk, но судя по форумам он работать не будет. Следовательно нужно вернуться к sun jre.

Drupal, Ubuntu 10.4 Lucid Lynx и PHP 5.3.

PHP 5.3 in Ubuntu

Обновление Ubuntu до версии 10.04 Lucid Lynx преподнесло ещё один сюрприз. PHP апнулся в нем до версии 5.3 и тут начались проблемы. Конечно, в них виноват я сам, до сих пор использую старую версию Drupal, то бишь 6.15, а есть и сайты на 6.9. Хостер ответил, что переходить на php 5.3 не собирается, а значить править возникающие ошибки на сделанных ранее сайтах пока необходимости нет (тем более платить за такое потраченное время пока никто не собирается). Ошибки носят различный характер: imagecache отказывается генерировать тамбнейлы, nodewords выводить мета-теги.

Обновление Ubuntu 9.10 до 10.04 Lucid Lynx

посмотреть

Уже июль, а я только решился обновить Ubuntu 9.04 до новой версии 10.04 Lucid Lynx. Наверно я старею раз обновление становится для меня проблемой) Так или иначе, обновление ничем не отличалось от прошлого раза. Запустил и ушел гулять. Некоторые изменения порадовали, о них подробнее.

RSS-материал